@media only screen and (max-width: 734px) {
    .section-motivation .section-block {
        justify-content:flex-start;
    }
}

@media only screen and (max-width: 320px) {
	.section-shared-compare .compare-item{
		width: 135px;
	}
}


.section-hero .hero-avail span{
	padding: 0 15px;
}


/* wechat fix AR  start*/

html.wechat-fix .section-ar .copy-no-ar{
	display: block;
}

html.wechat-fix .section-ar .cta-ar{
    display: none;
}
/*wechat fix AR end*/


/*
Ribbon
 */
.ribbon {
    overflow: hidden;
    position: relative;
    z-index: 3;
    top: 96px;
}

.ribbon-wrapper {
    color: #fff;
    width: 100%;
    padding: 13px 0;
    text-align: center;
    background-color: #0070c9;
}

.ribbon-content {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    display: block
}

.ribbon .footnote a:hover {
    color: #6bf
}

.ribbon .ribbon-copy sup {
    font-size: 1em;
    top:0;
    bottom: 0px
}

@media only screen and (min-width: 1442px) {
    .ribbon-content {
        margin-left: auto;
        margin-right: auto;
        width: 980px
    }
}

@media only screen and (max-width: 1068px) {
    .ribbon-content {
        margin-left: auto;
        margin-right: auto;
        width: 692px
    }
}

@media only screen and (max-width: 735px) {
    .ribbon-content {
        margin-left: auto;
        margin-right: auto;
        width: 87.5%
    }
}

.ribbon .typography-body-reduced {
    font-size: 14px;
    line-height: 1.42861;
    font-weight: 400;
    letter-spacing: -.016em;
    color: inherit;
}

.ribbon .typography-body-reduced:lang(zh) {
    line-height: 1.5;
    letter-spacing: 0em;
}


html[lang=zh-CN].ac-ls-visible .ribbon{margin-top:12px;}

@media only screen and (max-width: 1068px) {
    html[lang=zh-CN].ac-ls-visible .ribbon{margin-top: 18px;}
}

@media only screen and (max-width: 735px) {
    html[lang=zh-CN].ac-ls-visible .ribbon{margin-top: 14px;}
}

/* animation */
html.js .ribbon.ribbon-hide .ribbon-wrapper {
    color: #333;
    background-color: #f2f2f2;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%)
}

html.js .ribbon-wrapper {
    color: #fff;
    background-color: #0070c9;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: background-color 1s ease-in-out 1.2s, color 1s ease-in-out 1s, -webkit-transform .6s ease-in-out;
    transition: background-color 1s ease-in-out 1.2s, color 1s ease-in-out 1s, -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out, background-color 1s ease-in-out 1.2s, color 1s ease-in-out 1s;
    transition: transform .6s ease-in-out, background-color 1s ease-in-out 1.2s, color 1s ease-in-out 1s, -webkit-transform .6s ease-in-out;
}

html.js .ribbon.ribbon-hide a.icon-wrapper {
    color: #0070c9;
}

html.js .ribbon a.icon-wrapper {
    color: #fff;
    -webkit-transition: color 1s ease-in-out 1s;
    transition: color 1s ease-in-out 1s
}

html.js .ribbon a.icon-wrapper:hover {
    color: #6bf;
    text-decoration:underline;
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero {
        margin-top: 0;
    }
}

br.show-only-for-xsmall {display: none}
@media only screen and (max-width: 320px) {html[lang=zh-CN] br.show-only-for-xsmall {display: block}}

/*nav fix*/

html[lang=zh-CN].ac-ls-visible .ribbon{
    margin-top:0;
}

@media only screen and (max-width: 1068px){
    html[lang=zh-CN].ac-ls-visible .ribbon{
        margin-top:0;
    }
}

@media only screen and (max-width: 735px){
    html[lang=zh-CN].ac-ls-visible .ribbon{
        margin-top:0;
    }
}

html[lang=zh-CN].ac-nav-overlap.ac-ls-visible #ac-globalnav{
    top: 110px;
}


html[lang=zh-CN].ac-nav-overlap.ac-ls-visible #ac-localnav {
    margin-top: 154px;
}

@media only screen and (max-width: 767px) {
    html[lang=zh-CN].ac-nav-overlap.ac-ls-visible #ac-localnav {
        margin-top:227px
    }

    html[lang=zh-CN].ac-nav-overlap.ac-ls-visible #ac-globalnav{
        top: 179px;
    }

}


@media only screen and (max-width: 1068px) {
    .section-motivation .section-block-headline {
         max-width: 649px;
    }
}

@media only screen and (max-width: 734px) {
    .section-motivation .section-block-headline {
        max-width: var(--max-container);
    }
}
